/*

pink :   light- fbd0dc  base- EC1652  dark- 8e0d31 
blue :   light- cceffc  base- 00ADEE  dark- 00688f
green :  light- e0f2e7  base- 64BF88  dark- 3c7352
orange : light- feecd1  base- F9A11B  dark- 956110

Greys :
dark: 141414
light:fafafa
medium:565656

Positive:25AB21
Error:F50031
Warning: F06D0F

*/


/*research start --------------------------------------------*/

.research{
	background: url('../img/research.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

.frame1{
	padding: 128px 0 128px 0;
	background-color: #eee;
}
.frame1 h1{
	font-size: 80px;
	font-weight: 900;
	line-height: 96px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.frame1 h2{
	font-size: 24px;
	font-weight: 600;
	line-height: 32px;
	color: #141414;
	padding-bottom: 0px;
}

.frame1 p{
	font-size: 18px;
	font-weight: 400;
	line-height: 32px;
	color: #141414;
}
.frame1 h6{
	margin-top: 48px;
}

/*----------------------------------*/

.mar-top{
	padding-top: 48px;
}

/*----------------------------------*/


/*research end --------------------------------------------*/

/*testi start --------------------------------------------*/

.testi{
	background: url('../img/bw.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}


/*testi end --------------------------------------------*/



/*ytch start --------------------------------------------*/

.ytch{
	background: url('../img/iiio.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*ytch end --------------------------------------------*/

/*press start --------------------------------------------*/

.press{
	background: url('../img/media/news.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*---------------------------*/
.media1{
	padding: 128px 0;
}

.media1 h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: center;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.media1 h4{
	text-align: center;
}
.media1 img{
	border: 1px solid #eee;
	background-color: #fafafa;
	border-radius: 24px;
	padding: 16px;
}



/*---------------------------*/
.articles{
	padding: 128px 0;
}

.articles h1{
	font-size: 56px;
	font-weight: 300;
	line-height: 72px;
	color: #141414;
	text-align: center;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
.articles h4{
	text-align: center;
}
.articles a{
	text-decoration: none;
}
.articles .weba{
	border: 1px solid #eee;
	border-radius: 24px;
	background-color: #fafafa;
}
.articles .weba .caption{
	padding: 16px;
}
.articles h2{
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	color: #141414;
	text-align: left;
	margin-top: 24px;
}
.articles h5{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #565656;
	text-align: left;
	margin-top: 0px;
}
.articles h6{
	margin-top: 32px;
}
.articles img{
	background-color: #fafafa;
	border-radius: 24px 24px 0 0;
}
.articles iframe{
	background-color: #fafafa;
	border-radius: 24px 24px 0 0;
}
/*press end --------------------------------------------*/


/* Media start----------------------------------------*/

@media (max-width: 768px){

/*research start --------------------------------------------*/

div.research{
	background: url('../img/research.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*----------------------------------*/

div.frame1{
	padding: 32px 0;
	background-color: #eee;
}
div.frame1 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: left;
	margin-top: 0px;
	font-family: "Poppins", serif;
}
div.frame1 h2{
	font-size: 18px;
	font-weight: 500;
	line-height: 32px;
	color: #141414;
	padding-bottom: 0px;
}

div.frame1 p{
	font-size: 16px;
	font-weight: 400;
	line-height: 32px;
	color: #141414;
}
div.frame1 h6{
	margin-top: 24px;
}

/*----------------------------------*/

div.mar-top{
	padding-top: 0px;
}

/*----------------------------------*/


/*research end --------------------------------------------*/

/*testi start --------------------------------------------*/

div.testi{
	background: url('../img/bw.jpg') no-repeat center center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}


/*testi end --------------------------------------------*/



/*ytch start --------------------------------------------*/

div.ytch{
	background: url('../img/iiio.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*ytch end --------------------------------------------*/

/*press start --------------------------------------------*/

div.press{
	background: url('../img/media/news.jpg') no-repeat bottom center fixed;
 	-webkit-background-size: cover;
 	-moz-background-size: cover;
	background-size: cover;
	min-height: 500px;
}

/*---------------------------*/
div.media1{
	padding: 32px 0;
}

div.media1 h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 24px;
	font-family: "Poppins", serif;
}
div.media1 h4{
	text-align: center;
}
div.media1 img{
	border: 1px solid #eee;
	background-color: #fafafa;
	border-radius: 24px;
	padding: 16px;
	margin-bottom: 24px;
}

/*---------------------------*/

div.articles{
	padding: 32px 0;
}

div.articles h1{
	font-size: 32px;
	font-weight: 500;
	line-height: 40px;
	color: #141414;
	text-align: center;
	margin-top: 0px;
	font-family: "Poppins", serif;
	margin-bottom: 24px;
}
div.articles h4{
	text-align: center;
}
div.articles a{
	text-decoration: none;
}
div.articles .weba{
	border: 1px solid #eee;
	border-radius: 24px;
	background-color: #fafafa;
	margin-bottom: 24px;
}
div.articles .weba .caption{
	padding: 16px;
}
div.articles h2{
	font-size: 20px;
	font-weight: 500;
	line-height: 24px;
	color: #141414;
	text-align: left;
	margin-top: 24px;
}
div.articles h5{
	font-size: 16px;
	font-weight: 500;
	line-height: 24px;
	color: #565656;
	text-align: left;
	margin-top: 0px;
}
div.articles h6{
	margin-top: 32px;
}
div.articles img{
	background-color: #fafafa;
	border-radius: 24px 24px 0 0;
}
div.articles iframe{
	background-color: #fafafa;
	border-radius: 24px 24px 0 0;
}
/*press end --------------------------------------------*/


}















